<?
include("lvlUP.php");//уровень вверх
include("NEWmsg.php");//новое сообщение
include("NEWprigl.php");//новое приглашение			 
include("ERRORloc.php");//ошибка при переходе на пустую локацию			 
?>		